<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare." />
        <meta name="author" content="la nassa" />
        <title>manifesto | la nassa</title>

        <!-- Facebook Meta Tags -->
        <meta property="og:url" content="https://lanassa.net/manifesto.html">
        <meta property="og:type" content="website">
        <meta property="og:title" content="manifesto | la nassa">
        <meta property="og:description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare.">
        <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
        <meta property="og:image:alt" content="logo dell'associazione la nassa">

        <!-- Twitter Meta Tags -->
        <meta name="twitter:card" content="summary">
        <meta property="twitter:domain" content="lanassa.net">
        <meta property="twitter:url" content="https://lanassa.net/manifesto.html">
        <meta name="twitter:title" content="manifesto | la nassa">
        <meta name="twitter:description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare.">
        <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
        <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

        <!-- Icon on the browser and different devices -->
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="theme-color" content="#ffffff">

        <!-- FontAwesome -->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
        <link href="css/nassa.css" rel="stylesheet" />
    </head>
    <body id="page-top">
      <!-- Navigation-->
      <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
          <div class="container">
              <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
              <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
              <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                </ul>
              </div>
          </div>
      </nav>


      <!-- CORSI e WORKSHOP-->

      <section class="top-space">&nbsp;</section>

      <section class="manifest-section white-section" id="part1">
        <hr />
        <div class="container my-0">
          <div class="col-lg-8 col-12 mx-auto pb-5">
            <h1 class="nassa-title text-center my-4 py-2">manifesto</h1>
            <p class="nassa-text mb-4 serious">
              la nassa nasce per fare rete a venezia.
              il nostro obiettivo è quello di creare uno spazio di aggregazione lavorativa e sociale che ospiti progetti di formazione e che fornisca strumenti professionali, fisici e digitali;
              un punto nevralgico all’interno della città, dove diverse competenze possano fiorire attraverso il confronto reciproco e un’educazione di qualità;
              un polo educativo e culturale dove possano circolare idee e visioni per la venezia di domani.
              nasce per non fermarsi alla constatazione, la critica, la lamentela, per non subire l'esistente ma attivare meccanismi di cambiamento.
              la nassa vuole combattere la cristallizzazione di venezia nella sua millenaria storia ma vuole invece proiettarla ad un glorioso futuro.
              c'è bisogno di fare.
            </p>
            <p class="nassa-text mb-4 light lowercase">
              Ciao amici, abbiamo avuto un’idea pazzerella, perché siamo innamorati della nostra città e stufi di lamentarci e basta. Vogliamo fare qualcosa di nuovo, che permetta alle persone di lavorare insieme, sviluppare nuove idee, e condividere le proprie conoscenze.
              Ci siamo chiesti cosa potesse contenere questi elementi. Ci siamo guardati intorno e abbiamo pensato ad una rete che si vede spesso in laguna: la nassa.
              <br>
              la nassa ci rappresenta, perché stiamo creando una rete di persone, competenze e progetti, perché le persone che ci incontrano rimangono catturate dal nostro modo di lavorare e di stare insieme e perché i nostri valori possono essere raccontati dagli animali che popolano la laguna.
              <br>
              Siamo abituati a scontrarci con i nostri limiti, infatti non sappiamo se riusciremo a realizzare il nostro progetto, ma sappiamo provare e sperimentare, imparare dai nostri errori e lavorare insieme.
            </p>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part2">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">fare per restare</p>
              <div class="text-center m-0">
                <img class='manifest-img' src="assets/img/manifesto/peoci.png" alt='i peoci by alvise maniero'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
               <p class="nassa-text mobile pt-4"><em>come i peoci</em></p>
               <p class="nassa-text-small pb-4 serious">
                in un’epoca costellata da pressoché infinite possibilità, la vera sfida da vincere è quella di trovare nuove risorse e nuove potenzialità nel presente, nel “qui e ora”.
                la dimensione urbana e sociale di venezia centro storico ha un grandissimo potenziale che ben si presta alla nuova digitalizzazione del lavoro e delle competenze, intersecandola con uno stile di vita umano e fatto di relazioni quotidiane e concrete.
              </p>
              <p class="nassa-text-small pb-4 light lowercase">
                Se per cavare i peoci dai sassi della diga servono guanti e coltello, mettetevi il cuore in pace: per farci abbandonare questa città non saranno sufficienti.
                Partiamo da due certezze. Venezia è bella e ci vivremmo. Da oggi per lavorare ci basta un computer e una buona connessione. Questo non vuol dire necessariamente stare chiusi in casa. Vogliamo dare vita in città ad uno spazio che ci permetta di lavorare mantenendo un contatto umano e delle relazioni anche per chi lavora davanti a uno schermo. Un luogo dedicato, che dia la possibilità a diverse realtà di convivere e fare rete. E a fine giornata bersi uno spritz insieme!
              </p>
              <p class="nassa-text-small desktop pt-4"><em>come i peoci</em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part3">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">fare per imparare</p>
              <div class="text-center m-0">
                <img class='manifest-img'  src="assets/img/manifesto/folpo.png" alt='el folpo by alvise maniero'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em>come el folpo</em></p>
              <p class="nassa-text-small pb-4 serious">
                crediamo nell’importanza della competenza e soprattutto della curiosità.
                la nassa vuole essere contemporaneamente un luogo fisico e una rete di persone che ti accompagna nella crescita e nella sperimentazione. Provando, sbagliando, crescendo assieme alle persone che possono aiutarti, si scoprono nuove capacità e nuovi mondi in cui potersi esprimere.
              </p>
              <p class="nassa-text-small pb-4 light lowercase">
                Il folpo è l’animale acquatico più intelligente della laguna. E paradossalmente, nessuno gli ha mai insegnato niente. Il suo segreto -e anche il nostro- è imparare facendo.
                Siamo fan della sperimentazione continua, del brainstorming a oltranza e dei tentativi -anche quelli falliti. Siamo qua per imparare tante cose, tra di voi e anche con voi. Nel manifesto definiamo le linee guida per lasciare lo spazio all’ispirazione e alle opportunità, sempre cercando di fare cose fatte bene senza perdere l'ironia, il divertimento e la capacità di autocritica.
              </p>
              <p class="nassa-text-small desktop pt-4"><em>come el folpo</em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part4">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">fare per immaginare il futuro</p>
              <div class="text-center m-0">
                <img class='manifest-img' src="assets/img/manifesto/moeca.png" alt='la moeca by alvise maniero'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em>come ea moeca</em></p>
              <p class="nassa-text-small serious pb-4">
                vogliamo sviluppare nuove idee e progetti per rimanere continuamente in evoluzione ed essere incisivi sulla realtà che ci circonda portando un contributo concreto nel panorama veneziano. 
                servono proposte creative per disegnare la venezia del futuro.
                lavorando insieme, in uno spazio multidisciplinare e aperto, è possibile immaginare soluzioni per la città di domani.
              </p>
               <p class="nassa-text-small light pb-4 lowercase">
                Ci sono due momenti dell’anno in cui el gransio capisce che è ora di guardare al domani. Lascia il suo guscio rassicurante ma stretto, per crearne uno nuovo, più adatto alle sue esigenze. E noi? Stiamo immaginando un futuro diverso per la nostra città. I progetti che riusciamo a portare avanti ci accompagneranno e si rinnoveranno in base ai nuovi bisogni e ai nuovi stimoli: saranno il nostro pane quotidiano, nel bene e nel male. Siamo alla ricerca di qualcosa da fare fino a quando non ce la facciamo più, non 10 secondi di fama.
              </p>
              <p class="nassa-text-small desktop pt-4"><em>come ea moeca</em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part5">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">fare per stare insieme</p>
              <div class="text-center m-0">
                <img class='manifest-img' src="assets/img/manifesto/anguee.png" alt='anguee by alvise maniero' width=75%>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em>come e anguelle</em></p>
              <p class="nassa-text-small pb-4 serious">
                in una società sempre più individualista e socialmente alienante,
                la nassa promuove la relazione con l'altro e l'apertura al diverso con lo scopo di creare una rete di persone e associazioni che possa creare una nuova comunità veneziana,
                in cui ognuno possa trarre vantaggio dalle esperienze e dalle conoscenze dell'altro, andando ad arricchire il territorio, mantenendo però uno sguardo sul mondo.
              </p>
               <p class="nassa-text-small pb-4 light lowercase">
                Se Rudyard Kipling fosse nato a Casteo avrebbe scritto che “…la forza del banco è l’anguea, e la forza dell’anguea è il banco.” Abbiamo sperimentato sulla nostra pelle quanto sia difficile lavorare in solitaria e l'importanza del lavoro di squadra. Probabilmente da soli non siamo in grado di fare i compiti per casa, ma in gruppo riusciamo a portare avanti un progetto dal 2019 (e ogni anno che passa questo diventa più forte). Per questo struttureremo i nostri progetti e le nostre attività in modo collettivo: tutti avranno la possibilità di partecipare attivamente ed essere parte del team.
              </p>
              <p class="nassa-text-small desktop pt-4"><em>come e anguee</em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="part6">
        <div class="container pt-4">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">fare in trasparenza</p>
              <div class="text-center m-0">
                <img class='manifest-img' src="assets/img/manifesto/medusa.png" alt='la medusa by alvise maniero'>
              </div>
            </div>
            <div class="col-lg-6 col-12">
              <p class="nassa-text mobile pt-4"><em>come ea medusa</em></p>
              <p class="nassa-text-small pb-4 serious">
                amanti della trasparenza, dell'apertura e della partecipazione collettiva,
                ci impegniamo a lavorare in maniera democratica dando un'opportunità e uguali diritti a tutti,
                a lavorare con strumenti indipendenti, software libero e mantenere aperte e pubbliche le soluzioni trovate,
                i fallimenti e i successi raggiunti dal nostro gruppo.
              </p>
              <p class="nassa-text-small pb-4 light lowercase">
                La medusa, l’animale più trasparente che ci sia…serve dire altro?
                Qua veramente ci troviamo nel decimo cerchio infernale, la bolgia della confusione e della disinformazione. La differenza tra open source e gratis? Se si mette il codice a disposizione di tutti, chi pagherebbe? Se mettiamo a disposizione le nostre soluzioni e i nostri progetti, non ce li ruberanno tutti? Può una società/associazione essere senza scopo di lucro e pagare i dipendenti? Se sì, quanto? Cosa vuol dire essere un'associazione di promozione sociale? Non abbiamo qua lo spazio (nè pensiamo sia il posto adatto) per discutere accuratamente i suddetti temi (e credeteci, sono molto complicati, seguiranno documenti, report, workshop e discussioni sul tema), ma vi lasciamo con un paio di certezze: a) siamo persone come voi, non ci nutriamo di aria e dobbiamo pagare l'affitto, gli strumenti, a volte delle persone, indi per cui: sì, il nostro obiettivo è anche generare delle entrate che ci permettano di mandare avanti le attività e sì, contemporaneamente siamo un'associazione senza scopo di lucro. b) ci impegniamo a ricercare ed utilizzare soluzioni che possano garantire una sostenibilità economica a noi e allo stesso tempo la possibilità ad un ampio pubblico di poterne usufruire in maniera economicamente accessibile.
              </p>
              <p class="nassa-text-small desktop pt-4"><em>come ea medusa</em></p>
            </div>
            <div class="col-lg-1 col-12"></div>
          </div>
        </div>
      </section>
      <hr class='manifest-bar'/>
      <section class="manifest-section white-section" id="concreto">
        <div class="container py-4 pb-3">
          <div class="row">
            <div class="col-lg-1 col-12"></div>
            <div class="col-lg-4 col-12">
              <p class="nassa-text-large">ok fare, ma cosa?</p>
            </div>
            <div class="col-lg-6 col-12">
               <p class="nassa-text-small pb-4">
                non ci avete capito nulla? pensate che sia troppo vago? avete (parzialmente) ragione.
                ma d'altronde, è un manifesto, che abbiamo scritto all'inizio e servirà come linea guida per il tempo a venire, non poteva essere altrimenti.
              </p>

            </div>
            <div class="col-lg-1 col-12"></div>
            <div class="col-12 text-center">
              <a class="nassa-text" href="/concretamente.html">dai un'occhiata agli obiettivi concreti</a><br>
            </div>
          </div>
        </div>
      </section>


      <!-- buttons to change -->
      <div class="btn-change mx-0 colorful" id='to-light' onclick='changeManifestState("light")'>
        <div class="row">
          <div class="col-lg-12 col-4"><p class="change-title">stufo?</p></div>
          <div class="col-lg-12 col-8"><p class='change-text'>struca qua par vedar na version manco pesante!</p></div>
        </div>


      </div>

      <div class="btn-change serious" id='to-serious' onclick='changeManifestState("serious")'>
        <div class="row">
          <div class="col-lg-12 col-4"><p class="change-title">Troppo casino?</p></div>
          <div class="col-lg-12 col-8"><p class='change-text'>clicca qui per passare alla versione normale!</p></div>
        </div>

      </div>

      <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
      <div id='nassa-footer-space'></div>

      <!-- Footer -->
      <section class="p-2 bg-gray">
        <div class="px-4">
          <hr />
        </div>
        <div class="container" id="nassa_footer">

        </div>
      </section>

      <script>
        fetch('/footer.html')
        .then(response => response.text())
        .then(html => {
          // Insert the HTML into the div
          document.getElementById('nassa_footer').innerHTML = html;
        })
        .catch(error => console.warn(error));
      </script>

      <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="js/scripts.js"></script>
      <script>
        var manifest_state = 'serious';
        var animate = true;
        var btn_to_be_changed = $('#to-light')[0];;
        console.log("manifest is in state: ", manifest_state);

        $(window).on('scroll', function() {
          var y_scroll_pos = window.pageYOffset;
          var scroll_pos_test = 50;             // set to whatever you want it to be
          //console.log("we are at ", y_scroll_pos);
          if (manifest_state == 'light') {
            btn_to_be_changed = $('#to-serious')[0];
          }
          else {
            btn_to_be_changed = $('#to-light')[0];
          }

          //console.log('operating on button: ', btn_to_be_changed);

          if(y_scroll_pos > scroll_pos_test) {
            if (manifest_state == 'serious') {
              btn_to_be_changed.style.display = 'block';
            }
            else {
              btn_to_be_changed.style.display = 'block';
            }
            if (animate) {
              animate = false;
              moveButtonIn(btn_to_be_changed);
            }
          }
          /*if(y_scroll_pos < scroll_pos_test) {
            //$('#to-light')[0].style.display = 'none';
            fadeOutButton();
          }*/
        });

        function moveButtonIn(btn_to_be_changed) {
          btn_to_be_changed.classList.add('moving-in');
          btn_to_be_changed.classList.remove('moving-out');
          console.log('appearing', btn_to_be_changed.classList);
        }

        function fadeOutButton() {
          btn_to_be_changed.classList.remove('moving-in');
          btn_to_be_changed.classList.add('moving-out');
          console.log('going out', btn_to_be_changed.classList);
          setTimeout(moveOut(), 2500);
        }

        function moveOut() {
          btn_to_be_changed.classList.add('moved-out');
          console.log('definitevely moved out');
          animate = true;
        }

        function toggleManifest() {

          var serious_texts = $('.serious');
          var lights_texts = $('.light');
          var hrs = $('.manifest-bar');

          if (manifest_state == 'light') {
              // we are changin to light
            console.log('changing to light');
            $('#part1')[0].classList.remove('white-section');
            $('#part1')[0].classList.add('gradient-section');
            $('#part2')[0].classList.remove('white-section');
            $('#part2')[0].classList.add('pink-section');
            $('#part3')[0].classList.remove('white-section');
            $('#part3')[0].classList.add('orange-section');
            $('#part4')[0].classList.remove('white-section');
            $('#part4')[0].classList.add('blue-section');
            $('#part5')[0].classList.remove('white-section');
            $('#part5')[0].classList.add('pink-section');
            $('#part6')[0].classList.remove('white-section');
            $('#part6')[0].classList.add('orange-section');
            $('#concreto')[0].classList.remove('white-section');
            $('#concreto')[0].classList.add('blue-section');
            $('#nassa-footer-space')[0].classList.add('blue-section');
            $('#nassa-footer-space')[0].classList.remove('white-section');

            for (i=0; i < serious_texts.length; i++) {
              serious_texts[i].style.display = "none";
            }
            for (i=0; i < lights_texts.length; i++) {
              lights_texts[i].style.display = "block";
            }
            for (i=0; i < hrs.length; i++) {
              hrs[i].style.display = "none";
            }
          }
          else if (manifest_state == 'serious') {
              // we are changin to light
            console.log('changing to serious');
            $('#part1')[0].classList.add('white-section');
            $('#part1')[0].classList.remove('gradient-section');
            $('#part2')[0].classList.add('white-section');
            $('#part2')[0].classList.remove('pink-section');
            $('#part3')[0].classList.add('white-section');
            $('#part3')[0].classList.remove('orange-section');
            $('#part4')[0].classList.add('white-section');
            $('#part4')[0].classList.remove('blue-section');
            $('#part5')[0].classList.add('white-section');
            $('#part5')[0].classList.remove('pink-section');
            $('#part6')[0].classList.add('white-section');
            $('#part6')[0].classList.remove('orange-section');
            $('#concreto')[0].classList.add('white-section');
            $('#concreto')[0].classList.remove('blue-section');
            $('#nassa-footer-space')[0].classList.add('white-section');
            $('#nassa-footer-space')[0].classList.remove('blue-section');

            for (i=0; i < serious_texts.length; i++) {
              serious_texts[i].style.display = "block";
            }
            for (i=0; i < lights_texts.length; i++) {
              lights_texts[i].style.display = "none";
            }
            for (i=0; i < hrs.length; i++) {
              hrs[i].style.display = "block";
            }
          }
        }

        function changeManifestState(state) {
          console.log('changing..');
          if (state == 'serious') {
            manifest_state = 'serious';
            fadeOutButton();
            toggleManifest();
          }
          else {
            manifest_state = 'light';
            fadeOutButton();
            toggleManifest();
          }
          console.log("now manifest is ", manifest_state);
        }
      </script>
    </body>
</html>
